// JavaScript Document
$(document).ready(function(){
	window.name = "W800";
	
	$('#divSearchContents tbody tr td.syusseki').each(function(){
		var replaseText = $(this).text();
		while(replaseText.indexOf('%') !== -1){
			replaseText = replaseText.replace('%','<span style="font-style:italic;color:#000;">');
			replaseText = replaseText.replace('%','</span>');
		}
		while(replaseText.indexOf('!') !== -1){
			replaseText = replaseText.replace('!','<span style="text-decoration: line-through;">');
			replaseText = replaseText.replace('!','</span>');
		}
		$(this).html(replaseText);
	});
});